<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.title) }}
    </div>
</div>
<div class="row mb-4">
    <div class="col-md-12">
        {{ form_row(form.description) }}
    </div>
</div>
